/* desktop */
.main-layout-content h1[style="font-size: 48px;"] { display: none; }
.is-tags-tiles .itt-tile-list .itt-tile a h2 { top: 58px; }

.state-lang-ar section.is-style,
.state-lang-ar .gh-nav-lower,
.state-lang-ar .gh-nav-upper,
.state-lang-ar .gf-logo-aside,
.state-lang-ar .gh-logo-aside,
.state-lang-ar .gf-social-label,
.state-lang-ar .inm-lb-item,
.state-lang-ar .bg-begie,
.state-lang-ar .anons,
.state-lang-ar h1.mar-40,
.state-lang-ar a.h5,
.state-lang-ar a.inb-mid,
.state-lang-ar .page-default h1, 
.state-lang-ar .page-default h2,
.state-lang-ar .page-default .ihb-wrapper p,
.state-lang-ar .tile-content,
.state-lang-ar .inb-row-b a.h5,
.state-lang-ar .figcaption,
.state-lang-ar .is-breadcrumbs,
.state-lang-ar .social-block__text,
.state-lang-ar .is-empty-results,
.state-lang-ar .is-tabs-nav,
.state-lang-ar .inb-row,
.state-lang-ar .is-patriarch-block .ipatb-content .state-white,
.state-lang-ar .is-patriarch-block .ipatb-content .state-l,
.state-lang-ar .wrapper-b.pb-0 .wrapper-a h2,
.state-lang-ar .wrapper-b.pb-0 .wrapper-a h3,
.state-lang-ar .wrapper-b.pb-0 .wrapper-a p,
.state-lang-ar .ipatb-content p,
.state-lang-ar .wrapper-b.pb-0.mar-80 ul,
.state-lang-ar .wrapper-b.pb-0.mar-80 ul li,
.state-lang-ar .is-chairman-desc p, 
.state-lang-ar .is-chairman-desc h2,
.state-lang-ar .is-chairman-desc h3,
.state-lang-ar .is-chairman-block p, 
.state-lang-ar .is-chairman-block h2,
.state-lang-ar .is-chairman-block h3,
.state-lang-ar .iof-content,
.state-lang-ar .is-department-summary div,
.state-lang-ar h3.state-black,
.state-lang-ar h4.state-black,
.state-lang-ar h5.state-black,
.state-lang-ar .underline.pb-50,
.state-lang-ar .is-global-footer .gf-col,
.state-lang-ar .is-tabs-tab.page-style h1,
.state-lang-ar .is-tabs-tab.page-style h2,
.state-lang-ar .is-tabs-tab.page-style h3,
.state-lang-ar .is-tabs-tab.page-style h1,
.state-lang-ar .is-tabs-tab.page-style p,
.state-lang-ar .sb-post-list a.h5,
.state-lang-ar .idsnc-text,
.state-lang-ar .is-department-str-n-cont,
.state-lang-ar .inb-tag-container {
	direction: rtl;
}
.state-lang-ar .wrapper-b.pb-0.mar-80 ul li { padding-right: 24px; padding-left: 0; }
.state-lang-ar .wrapper-b.pb-0.mar-80 ul li::before { right: 1px; left: auto; }
.state-lang-ar .is-department-str-n-cont { justify-content: space-between; }
.state-lang-ar .tile-to-contacts { margin: 0; }
.is-tabs-nav .link-arrow { bottom: 0!important; }
.is-breadcrumbs .bc-item { font-size: 14px!important; }

.page-default .wrapper-a p img { margin-left: 15px; margin-right: 15px; }

/* mobile */
@media (max-width: 767px) {
	.is-patriarch-block .patriarch-portrait {
		right: -75px!important;
	}
	
	.fotorama__wrap--css3 .fotorama__html, .fotorama__wrap--css3 .fotorama__stage .fotorama__img {
		width: 100%!important;
		height: auto!important;
		left: 0!important;
	}
	
	.fotorama__stage {
		max-height: 55vw!important;
	}
}
